Bug 586728 - Sealert error after setroubleshooter update
Summary: Sealert error after setroubleshooter update
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: setroubleshoot
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 586727 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-28 09:22 UTC by nbe.pckurs
Modified: 2010-12-03 15:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 15:21:01 UTC
Type: ---


Attachments (Terms of Use)
All of output genearted by sealert at system launch. (2.32 KB, text/plain)
2010-04-28 09:22 UTC, nbe.pckurs
no flags Details

Description nbe.pckurs 2010-04-28 09:22:04 UTC
Created attachment 409739 [details]
All of output genearted by sealert at system launch.

Description of problem:

The sealert issued a message concerning 'db_info table' at todays OS launch.

Version-Release number of selected component (if applicable):

Nothing obvious. As a follow up of 'setroubleshooter' it came to version 2.2.69-1.fc12.x86_64 for setroubleshoot and the ~-server. The associated plugins are version 2.1.49-1.fc12.noarch.

How reproducible:

Not tried yet.

Steps to Reproduce:
1.
2.
3.
  
Actual results:

Xterm with a backtrace of sealert.

Expected results:

Smooth integration of the updated version into the system.

Additional info:

Yesterday there has been an update to setroubleshooter.

Comment 1 Daniel Walsh 2010-04-28 13:02:11 UTC
Can you try the setroubleshoot package in updates testing.

yum update setroubleshoot --enablerepo=updates-testing

Comment 2 Carl G. 2010-04-28 16:42:10 UTC
*** Bug 586727 has been marked as a duplicate of this bug. ***

Comment 3 nbe.pckurs 2010-04-28 18:29:51 UTC
In reply to the request of giving 

yum update setroubleshoot --enablerepo=updates-testing

a chance.

Currently I can not find a any version of setroubleshoot in the 'f12-testing-branch' neither at ftp.crc.dk nor at vesta.informatik.rwth-aachen.de nor at ftp.ps.pl.


This is respectivly to the architecture 'x86_64'.


Despite 'Google's' information of:

Index of /fedora/updates/testing/12/x86_64/ - [ Diese Seite übersetzen ]
Index of /fedora/updates/testing/12/x86_64/ ...... setroubleshoot-2.2.69-1.fc12.x86_64.rpm, 2010-Mar-18 10:13:48, 116.2K, application/octet-stream ...
mirror.fdcservers.net/fedora/updates/testing/12/x86_64/ 

There's not RPM enclosed.

Comment 4 nbe.pckurs 2010-04-28 21:46:48 UTC
Right now I added

sudo yum install setroubleshoot-debuginfo-2.2.69-1.fc12.x86_64 

to the system.

So, may be tomorrow will give some more information.

Comment 6 Bug Zapper 2010-11-03 16:08:34 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Bug Zapper 2010-12-03 15:21:01 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.